html > body #posts-list .blog-3 .right a {color:#233D5F !important;}
/*  color variations  */
#posts-list .nlposts-block-item.nlposts-siteid-4 h3.nlposts-block-title a {color:#1b4809}

#posts-list .nlposts-block-item.nlposts-siteid-3 h3.nlposts-block-title a {color:#003B70;}



/* #slider li.nlposts-siteid-2 .nlposts-ulist-excerpt  { border:3px solid #1b4809; border-right:0;}
#slider li.nlposts-siteid-4 .nlposts-ulist-excerpt  {border:3px solid #003B70; border-right:0;} */
/*  Site Specific Link Colors */ 
 .nlposts-ulist-excerpt a:hover {text-decoration:underline;}
 .nlposts-siteid-2 .nlposts-ulist-excerpt a,.nlposts-siteid-4 .nlposts-olist-excerpt {color:#1b4809 !important;}
 .nlposts-siteid-4 .nlposts-ulist-excerpt a,.nlposts-siteid-3 .nlposts-olist-excerpt {color:#003B70!important;}	
 .nlposts-siteid-6 .nlposts-ulist-excerpt a,.nlposts-siteid-2 .nlposts-olist-excerpt {color:#D1482C!important;}	
 .nlposts-siteid-2 .nlposts-ulist-excerpt a:hover, .nlposts-siteid-4 .nlposts-olist-excerpt a:hover {color:#2e770f!important;}
 .nlposts-siteid-4 .nlposts-ulist-excerpt a:hover, .nlposts-siteid-3 .nlposts-olist-excerpt a:hover {color:#0061b7!important;}
 .nlposts-siteid-6 .nlposts-ulist-excerpt a:hover, .nlposts-siteid-2 .nlposts-olist-excerpt a:hover {color:#D1482C !important;}
  

